# pgx-guidematcher

Scripts to transform output data from Aldy and match star alleles with curated guidelines, made suitable for transfer to Unilab LIMS system at Oslo University Hospital


16/02/23
added the scripts and relational tables needed to run the scripts.
scripts and templates used for generating results used for testing has been added. 

test of git and gitlab commit 